Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/X11R6/lib/X11/rgb"
	ModulePath   "/usr/X11R6/lib/modules"
	FontPath     "/usr/X11R6/lib/X11/fonts/misc/"
	FontPath     "/usr/X11R6/lib/X11/fonts/TTF/"
	FontPath     "/usr/X11R6/lib/X11/fonts/Type1/"
	FontPath     "/usr/X11R6/lib/X11/fonts/CID/"
	FontPath     "/usr/X11R6/lib/X11/fonts/75dpi/"
	FontPath     "/usr/X11R6/lib/X11/fonts/100dpi/"
EndSection

Section "Module"
	Load  "record"
	Load  "extmod"
	Load  "dbe"
	Load  "dri"
	Load  "glx"
	Load  "xtrap"
	Load  "freetype"
	Load  "type1"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/mouse"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "accel"              	# [<bool>]
        #Option     "crt_display"        	# [<bool>]
        #Option     "composite_sync"     	# [<bool>]
        #Option     "hw_cursor"          	# [<bool>]
        #Option     "linear"             	# [<bool>]
        #Option     "mmio_cache"         	# [<bool>]
        #Option     "test_mmio_cache"    	# [<bool>]
        #Option     "panel_display"      	# [<bool>]
        #Option     "probe_clocks"       	# [<bool>]
        #Option     "reference_clock"    	# <freq>
        #Option     "shadow_fb"          	# [<bool>]
        #Option     "sw_cursor"          	# [<bool>]
	Identifier  "Card0"
	Driver      "ati"
	VendorName  "ATI"
	BoardName   "Rage Mobility P/M AGP 2x"
	ChipSet     "ati"
	ChipId      0x4c4d
	ChipRev     0x64
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
DefaultDepth 24
	SubSection "Display"
		Viewport   0 0
		Depth     1
		Modes     "1024x768" "800x600"
		Virtual   1280 1024
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     4
		Modes     "1024x768" "800x600"
		Virtual   1280 1024
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     8
		Modes     "1024x768" "800x600"
		Virtual   1280 1024
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     15
		Modes     "1024x768" "800x600"
		Virtual   1280 1024
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Virtual   1280 1024
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Virtual   1280 1024
	EndSubSection
EndSection

